<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Art" PodrediPo="Rbr,Sifra_Art" />
	<TekstPosle TekstRed="" />
        <TekstPosle TekstRed="                                   Kalkulant                                                                                                                    Rakovoditel" />
	<TekstPosle TekstRed="" />
        <TekstPosle TekstRed="               ________________________________                                                                            _______________________________" />
	<Opsti ZgolFontTocki="1" />
        <Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="sifra_art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="imeart" Naslov="Ime na artikl" Formula="" Sirina="31" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="edmera" Naslov="Ed_Mera" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Alt_Kolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.###" />

	<Red ImeId="DokCena" Naslov="Prethodna_cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00##" />
	<Red ImeId="cPocetenIznos" Naslov="Prethoden_iznos" Formula="Alt_Kolic*DokCena" Sirina="9" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />

	<Red ImeId="MagCena" Naslov="Nova_cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00##" />
	<Red ImeId="cKraenIznos" Naslov="Nov_iznos" Formula="Alt_Kolic*MagCena" Sirina="9" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />

	<Red ImeId="Razlika" Naslov="Razlika" Formula="cKraenIznos-cPocetenIznos" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
